body{font-family:Arial,Helvetica,sans-serif;background:url(/img/common/1px_4D4D4D.gif) repeat #4D4D4D}a{text-decoration:none}.clear_both{clear:both;display:block}/*/*/#header
#header_submenu_ext{background:#808080;border-top:2px solid #555;border-bottom:1px solid #555}#header
#header_submenu{width:934px;margin:0
auto;height:20px;padding:0
0 0 16px}#header #header_submenu
h1{color:#E6E6E6;font-family:Verdana,Geneva,sans-serif;font-size:11px;float:left;margin:0;line-height:19px}#header #header_submenu
.wrapper{float:right;width:315px}#header #header_submenu
ul{float:left;width:263px;overflow:auto;margin:1px
0 0 0}#header #header_submenu ul
li{float:left;overflow:hidden}#header #header_submenu ul li
a{font-family:Verdana,Geneva,sans-serif;font-size:11px;color:#E6E6E6;background:url(/img/common/header_submenu_separadores.gif) no-repeat left center;display:block;margin:0
15px 0 0;padding:0
0 0 13px}#header #header_submenu ul li.first
a{background:none;padding:0}#header #header_submenu
a.rss{font-family:Verdana,Geneva,sans-serif;font-size:9px;color:#CCC;background:url(/img/common/RSS.gif) no-repeat left 1px;display:block;float:left;width:14px;height:14px;margin:1px
0 0 17px;line-height:17px}#header #header_submenu a:hover, #header #header_submenu #idiomas a:hover{color:#FFF}#header #header_submenu
#idiomas{border:1px
solid #E6E6E6;border-top:none;float:left;margin:1px
0 0 0}#header #header_submenu #idiomas
a{font-family:Verdana,Geneva,sans-serif;font-size:9px;color:#E6E6E6;background:url(/img/common/idiomas_flecha.gif) no-repeat 75px center #8E8E8E;border-left:1px solid #999;border-right:1px solid #999;line-height:17px;text-transform:uppercase;display:block;width:87px;padding:0
0 0 9px}#header #header_submenu #idiomas
ul#desplegable_idiomas{background:#8E8E8E;border-left:1px solid #666;border-right:1px solid #666;border-bottom:1px solid #666;position:absolute;width:98px;margin:0
0 0 -1px;padding:0
0 5px 0}#header #header_submenu #idiomas ul#desplegable_idiomas
li{width:78px}#header #header_submenu #idiomas ul#desplegable_idiomas li
a{background:none;border:none;width:78px;padding:5px
0 0 9px}#header
#header_menu_ext{background:url(/img/common/header-fondo.png) repeat-x #8bbb05;border-top:1px solid #FFF;border-bottom:2px solid #FFF}#header
#header_menu{width:930px;margin:0
auto;padding:0
15px 0 15px}#header #header_menu
img.logo{float:left;margin:12px
0 11px 0}#header #header_menu
ul{float:right;overflow:auto;margin:42px
0 0 0}#header #header_menu ul
li{float:left}#header #header_menu ul li
a{font-size:14px;color:#FFF;background:url(/img/common/header_menu_separadores.gif) no-repeat left center;display:block;padding:0
20px 0 20px;outline:none}#header #header_menu ul li.first
a{background:none;padding:0
20px 0 0}#header #header_menu ul li.last
a{padding:0
0 0 20px}#header #header_menu ul li a:hover, #header #header_menu ul li
a.seleccionado{color:#CCE677}/**/#contents_ext{background:#FFF}#nav_ext{background:#EBEBEB;border-top:1px solid #CCC}#nav_ext.home{border:none}#nav{width:930px;height:19px;margin:0
auto;padding:0
15px}#nav, #nav a, #nav
span{font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#BABABA;height:19px;line-height:19px}#nav
span{color:#8C8C8C}#nav a:hover{color:#8C8C8C}#contents{background:url(/img/common/content_fondo.png) repeat-y #FFF;width:940px;margin:0
auto;padding:0
10px 55px 10px}#contents
h1{font-size:20px;font-weight:normal;color:#99B300;background:url(/img/common/h1_fondo.gif) repeat-x;border-bottom:1px solid #E6E6E6;padding:18px
0 5px 0}#contents
#general{float:left;width:700px;margin:10px
20px 0px 0}#contents #general
h2{font-size:14px;color:#333;font-style:italic;margin:0
0 10px 0}#contents #general
h3{font-size:13px;font-weight:bold;color:#424242;margin:0
0 5px 0}#contents #general
p{font-size:12px;color:#666;line-height:18px;margin:0
0 20px 0}#contents #general
p.subtitulo{color:#808080;margin:0
0 5px 0}#contents #general
ul.lista_general{margin:0
0 25px 30px}#contents #general ul.lista_general
li{font-size:12px;color:#808080;line-height:22px}#contents #general p
span.destacado{color:#99B300;font-weight:bold}#contents #general
#destacado{border-bottom:1px solid #E6E6E6;width:700px;margin:0
0 20px 0}#contents #general #destacado
p{color:#4D4D4D;font-size:16px;line-height:26px;margin:0
0 10px 0}#contents #general
#fullsize{width:700px;margin:0
0 20px 0}#contents #general #main, #contents #general #fullsize
#full_main{float:left;width:460px;margin:0
20px 0 0}#contents #general #main ul
li{color:#666;font-size:12px}#contents #general #main p
a{color:#666}#contents #general #main
a{font-family:Arial,Helvetica,sans-serif;color:#99B300;font-size:12px}#contents #general #main a:hover{color:#666}#contents #general #main ul#websbasicas li
a{color:#666;line-height:22px}#contents #general #main ul#websbasicas li a:hover{color:#99B300}#contents #general #extra, #contents #general #fullsize
#full_extra{float:left;width:220px}#contents
#lateral{font-family:Georgia,"Times New Roman",Times,serif;font-size:12px;color:#666;float:left;width:220px;padding:20px
0 0 0}#contents #lateral p
span.destacado{color:#99B300}#footer
#footer_submenu_ext{background:#FFF;border-top:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6}#footer
#footer_submenu{width:930px;margin:0
auto;padding:7px
30px 3px 10px}#footer #footer_submenu
ul{float:right}#footer #footer_submenu ul li, #footer #footer_submenu p, #footer #footer_submenu
img{float:left}#footer #footer_submenu
img{margin:0
10px 0 0}#footer #footer_submenu ul, #footer #footer_submenu
p{padding:4px
0 5px 0;margin-right:61px}#footer #footer_submenu p, #footer #footer_submenu
a{font-size:10px;color:#808080}#footer #footer_submenu a:hover{color:#000}#footer #footer_submenu ul li
a{background:url(/img/common/footer_submenu_separadores.gif) no-repeat left center;display:block;padding:0
7px 0 7px}#footer #footer_submenu ul li.first
a{background:none}#footer #footer_submenu
ul#idiomas_footer{margin:0
129px 0 77px}#footer
#footer_menu_ext{background:url(/img/common/footer_menu_fondo.gif) repeat-x bottom left #58595b}#footer
#footer_menu{width:940px;margin:0
auto;padding:20px
10px}#footer #footer_menu
ul{float:left;width:160px;margin:0
18px 0 0}#footer #footer_menu ul
li.titulo{font-size:11px;color:#999;font-weight:bold;border-bottom:1px solid #808080;margin:0
0 10px 0}#footer #footer_menu ul li, #footer #footer_menu ul li
a{font-size:11px;color:#CCC}#footer #footer_menu ul li
a{border-bottom:1px dotted #808080;display:block;height:19px;line-height:19px}#footer #footer_menu ul li.last
a{border:none}#footer #footer_menu ul.last li
a.mail{border:none;float:none}#footer #footer_menu
ul.last{width:180px;margin:0;margin-left:29px;overflow:auto}#footer #footer_menu ul.last
li{margin:0
0 16px 0}#footer #footer_menu ul.last li
a{float:left;border:none;margin:0
10px 0 0}#footer #footer_menu a:hover{color:#FFF}#footer
#footer_quicklinks_ext{background:url(/img/common/1px_4D4D4D.gif) #4D4D4D}#footer
#footer_quicklinks{color:#B3B3B3;text-align:center;overflow:hidden;width:940px;margin:0
auto;padding:22px
10px 25px 10px}#footer #footer_quicklinks
div{float:left;width:700px;margin:0
40px 20px 0}#footer #footer_quicklinks ul
li{display:inline;line-height:normal}#footer #footer_quicklinks ul li
a{font-size:10px;color:#B3B3B3}#footer #footer_quicklinks a:hover{color:#99B300;text-decoration:underline}#footer #footer_quicklinks
a.logo{display:block;float:left;width:97px;margin:0px
15px 10px 0}/*/*/#baner_img{border-top:1px solid #B3B3B3;background:url(/img/common/banner_img_fondo.gif) repeat-x #999;text-align:center;height:320px}#baner_img.home{border-top:1px solid #999;border-bottom:1px solid #999;height:320px}#baner_img
.cabecera{width:940px;height:320px;margin:0
auto}#baner_img
.disenyo{background:url(/img/content/cabecera_disenyo.png) no-repeat left top}#baner_img
.servicios{background:url(/img/content/cabecera_otros.png) no-repeat left top}#baner_img
.marketing{background:url(/img/content/cabecera_mkt.png) no-repeat left top}#baner_img
.casos{background:url(/img/content/cabecera_exito.png) no-repeat left top}/**/#baner_img.home .cabecera-home{background:url(/img/content/cabecerahome-fondo.gif) repeat-y left top;width:942px;height:321px;margin:0
auto;margin-top:-1px;padding:0
3px 1px 3px}#baner_img.home .homedisenyo, #baner_img.home .homeservicios, #baner_img.home .homemarketing, #baner_img.home
.homecasos{border:1px
solid #999;overflow:hidden;height:320px;position:absolute;z-index:1}#baner_img.home
.homedisenyo{background:url(/img/content/cabecera_disenyo.png) no-repeat left top;width:232px}#baner_img.home
.homeservicios{background:url(/img/content/cabecera_otros.png) no-repeat -236px top;margin-left:236px;width:232px}#baner_img.home
.homemarketing{background:url(/img/content/cabecera_mkt.png) no-repeat -472px top;margin-left:472px;width:232px}#baner_img.home
.homecasos{background:url(/img/content/cabecera_exito.png) no-repeat right top;margin-left:708px;width:232px}.cabecera-texto{width:940px;height:320px;display:block}/*/*//**/#contents #lateral
#texto{border-bottom:1px solid #E6E6E6;padding:0
0 0 20px;margin:0
0 20px 2px}#contents #lateral #texto
p{font-style:italic;line-height:24px;margin:0
0 15px 0}#contents #lateral #texto p
a{color:#333}#contents #lateral #texto p a:hover{color:#99B300}#contents #lateral
#submenu{border-bottom:1px solid #E6E6E6;margin:0
0 20px 2px}#contents #lateral #submenu ul
li{border-top:1px solid #F2F2F2}#contents #lateral #submenu ul
li.first{border:none}#contents #lateral #submenu ul li
a{color:#666;font-style:italic;display:block;height:30px;line-height:30px;padding:0
0 0 20px}#contents #lateral #submenu ul li a
span{font-size:10px;color:#999}#contents #lateral
a#contacto_mini{background:url(/img/common/ico_contactodob.gif) no-repeat 15px 5px #666;border:1px
solid #4D4D4D;color:#FFF;font-family:Georgia,"Times New Roman",Times,serif;font-size:12px;font-style:italic;display:block;float:left;width:174px;height:30px;line-height:30px;padding:0
0 0 46px}#contents #lateral a#contacto_mini:hover{background:url(/img/common/ico_contactodob.gif) no-repeat 15px -25px #1a1a1a}#contents #lateral
#clientes_menu{border-bottom:1px solid #E6E6E6;margin:0
0 20px 1px}#contents #lateral #clientes_menu
ul{margin:0
0 0 19px}#contents #lateral #clientes_menu
p{font-family:Arial,Helvetica,sans-serif;font-size:17px;color:#99B300;line-height:normal;margin:0
0 0 19px}#contents #lateral #clientes_menu
span{font-size:11px;color:#666;font-style:italic;margin:0
0 0 19px}#contents #lateral #clientes_menu
a{border-bottom:1px solid #F2F2F2;display:block;margin:15px
0 0 0;padding:0
0 15px 0}#contents #lateral #clientes_menu
a.last{border-bottom:none}#contents #lateral
#casosexito_menu{border-bottom:1px solid #E6E6E6;margin:0
0 20px 1px}#contents #lateral #casosexito_menu
a.titulo{font-family:Arial,Helvetica,sans-serif;font-size:17px;color:#99B300;background:url(/img/common/ver_mas_casos_exito.gif) no-repeat 167px 8px;display:block;margin:0
0 0 19px;padding:0}#contents #lateral #casosexito_menu a.titulo:hover{background:url(/img/common/ver_mas_casos_exito.gif) no-repeat 167px -13px}#contents #lateral #casosexito_menu
span{font-size:11px;color:#666;font-style:italic;margin:0
0 0 19px}#contents #lateral #casosexito_menu
a{display:block;margin:10px
0 0 19px;padding:0
0 15px 0}#contents #lateral #casosexito_menu a
span{font-family:Verdana,Geneva,sans-serif;font-size:14px;color:#333;display:block;width:180px;height:18px;line-height:18px;margin:7px
0 0 0;cursor:pointer}#contents #lateral
#ficha_menu{border-bottom:1px solid #E6E6E6;margin:0
0 20px 2px;padding-bottom:40px}#contents #lateral #ficha_menu
p{color:#B3B3B3;font-family:Georgia,"Times New Roman",Times,serif;font-size:10px;font-style:italic;margin:0;padding:0
0 0 20px}#contents #lateral #ficha_menu
a{color:#99B300;font-family:Arial,Helvetica,sans-serif;font-size:11px;display:block;margin:0
0 30px 20px}#contents #lateral #ficha_menu a:hover{color:}#contents #lateral #ficha_menu ul li, #contents #lateral #ficha_menu
span{font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#666;display:block;margin:0
0 0 20px}#contents #lateral #ficha_menu ul
li{background:url(/img/common/ico_ficha_menu.gif) no-repeat left 5px;height:25px;line-height:25px;padding:0
0 0 20px}#contents #lateral #ficha_menu
span{margin-bottom:5px}#contents #lateral
#form_contacto{font-family:Arial,Helvetica,sans-serif;margin:0
0 0 20px}#contents #lateral #form_contacto
p{font-size:14px;color:#99B300;font-style:italic;margin:0
0 15px 0}#contents #lateral #form_contacto
p.obligatorios{font-size:11px;color:#666;font-style:normal;font-weight:bold;border-bottom:1px solid #E6E6E6;padding:0
0 10px 0}#contents #lateral #form_contacto form label, #contents #extra #acceso_hosting form
label{font-size:11px;color:#666}#contents #lateral #form_contacto form label span, #contents #lateral #form_contacto p.obligatorios
span{color:#99B300}#contents #lateral #form_contacto form fieldset.datos input, #contents #lateral #form_contacto form fieldset.datos textarea,  #contents #extra #acceso_hosting form label
input{border:1px
solid #E6E6E6;width:178px;margin:3px
0 15px 0}#contents #lateral #form_contacto form
label.legal{color:#999;border-bottom:1px solid #E6E6E6;display:block;margin:0
0 10px 0;padding:0
0 10px 0}#contents #lateral #form_contacto form label.legal
a{color:#666}#contents #lateral #form_contacto form label.legal a:hover{color:#99B300}#contents #lateral #form_contacto form input.send, #contents #general #dominios .cuadro_gris_ext .buscar_dominios form input.send, #contents #extra #acceso_hosting form
input.send{color:#FFF;font-family:Verdana,Geneva,sans-serif;font-weight:bold;font-size:10px;background:url(/img/content/boton_fondo.gif) no-repeat left top;border:none;width:78px;height:20px;padding:0
0 3px 0}#contents #lateral #form_contacto form input.send:hover, #contents #general #dominios .cuadro_gris_ext .buscar_dominios form input.send:hover, #contents #extra #acceso_hosting form input.send:hover{background:url(/img/content/boton_fondo.gif) no-repeat left bottom;cursor:pointer}#contents #lateral #form_contacto #errores
label{color:#C30;font-size:11px;display:block;margin:6px
0 0 0}/*/*//*/*/#contents #general
div.cuadro_gris_ext{border:1px
solid #E6E6E6;margin:0
0 20px 0}#contents #general
div.cuadro_gris{background:url(/img/common/1px_F8F8F8.gif) repeat #F8F8F8;border:2px
solid #FFF;padding:14px
14px 7px 14px}#contents #general div.cuadro_gris
p{font-size:10px;margin:0
0 10px 0}#contents #general div.cuadro_gris
p.titulo{font-family:Georgia,"Times New Roman",Times,serif;font-size:13px;font-style:italic;color:#333;margin:0
0 20px 0}#contents #general div.cuadro_gris p.titulo
span{font-size:11px}#contents #general div.cuadro_gris
p.subtitulo{color:#808080;font-size:12px;margin:0
0 5px 0}#contents #general div.cuadro_gris ul
li{font-size:10px;color:#666;background:url(/img/common/ico_listas_dot.gif) no-repeat left 3px;line-height:18px;margin:0
0 7px 0;padding:0
0 0 17px}/**/#contents #general
#seo_gris.cuadro_gris_ext{width:698px;margin:13px
0 20px 0}#contents #general #seo_gris.cuadro_gris_ext .cuadro_gris
div{float:left;width:208px;margin:0
20px 0 0}#contents #general #seo_gris.cuadro_gris_ext .cuadro_gris
div.last{margin-right:0}#contents #general #dominios
.cuadro_gris_ext{margin:30px
0 10px 0}#contents #general #dominios .cuadro_gris_ext .buscar_dominios
p{color:#666;font-weight:normal;font-size:10px}#contents #general #dominios .cuadro_gris_ext .buscar_dominios p.libre, #contents #general #dominios .cuadro_gris_ext .buscar_dominios
p.ocupado{margin:10px
0;text-align:center}#contents #general #dominios .cuadro_gris_ext .buscar_dominios
form{margin:15px
0 20px 0;border:1px
solid #E6E6E6;padding:10px}#contents #general #dominios .cuadro_gris_ext .buscar_dominios form
label{color:#666;font-size:12px}#contents #general #dominios .cuadro_gris_ext .buscar_dominios form input, #contents #general #dominios .cuadro_gris_ext .buscar_dominios form
select{border:1px
solid #E6E6E6;margin:0
0 0 10px}#contents #general #dominios .cuadro_gris_ext .buscar_dominios
p.libre{color:#99B300}#contents #general #dominios .cuadro_gris_ext .buscar_dominios
p.ocupado{color:#C30}#contents #general div#cuadro_linux.cuadro_gris_ext, #contents #general
div#cuadro_windows.cuadro_gris_ext{margin:0;border-bottom:none}#contents #general div.cuadro_gris
div.col_img{float:left;width:60px;margin:10px
40px 0 0}#contents #general div#cuadro_linux.cuadro_gris_ext div.cuadro_gris ul.caracteristicas, #contents #general div#cuadro_windows.cuadro_gris_ext div.cuadro_gris
ul.caracteristicas{margin-top:25px}#contents #general div.cuadro_gris
ul.caracteristicas{float:left;width:135px;margin:0
35px 0 0}#contents #general div.cuadro_gris ul.plana, #contents #general div.cuadro_gris
ul.planb{float:left;width:55px}#contents #general div.cuadro_gris
ul.plana{margin:0
25px 0 0}#contents #general div.cuadro_gris div.col_txt ul.caracteristicas li, #contents #general div.cuadro_gris div.col_txt ul.plana li, #contents #general div.cuadro_gris div.col_txt ul.planb
li{background:none;padding:0}#contents #general div.cuadro_gris div.col_txt ul.caracteristicas li.titulo, #contents #general div.cuadro_gris div.col_txt ul.plana li.titulo, #contents #general div.cuadro_gris div.col_txt ul.planb
li.titulo{font-weight:bold}/*/*/#contents #general
div.cuadro_verde_ext{border:1px
solid #E6E6E6;margin:0
0 20px 0}#contents #general
div.cuadro_verde{background:url(/img/common/1px_B8C331.gif) repeat #B8C331;border:2px
solid #FFF;padding:14px}#contents #general div.cuadro_verde
p{color:#FFF}/**/#contents #general
#seo_verde.cuadro_verde_ext{width:218px;float:left;margin:0
20px 20px 0}/*/*//**/#index{overflow:hidden;width:940px;margin:0
auto;padding:20px
0}#index
div{float:left;width:215px;margin:0
20px 20px 0;padding:0
5px 0 0}#index
div.last{margin-right:0}#index div h2 a, #index div p.titulo
a{color:#99B300;font-size:18px;border-bottom:1px solid #E6E6E6;display:block;margin:0
0 10px 0;padding:0
0 5px 0}#index div
p{color:#666;font-size:12px;line-height:22px;margin:0
0 15px 0}#index #index-clientes{width:940px}#index #index-clientes ul
li{float:left;overflow:hidden;width:156px}#index #index-clientes ul
li.last{background:none;width:154px}#index #index-clientes ul li
a{display:block}#contents #general #mantenimiento_tickets
div{margin:0
0 15px 0;border-bottom:1px solid #E6E6E6}#contents #general #mantenimiento_tickets
div.clear_both{border:none}#contents #general #mantenimiento_tickets div img, #contents #general #mantenimiento_tickets div
span{float:left;display:block;width:92px;text-align:right}#contents #general #mantenimiento_tickets div
span.precio_hora{color:#808080;font-family:Verdana,Geneva,sans-serif;font-size:10px;line-height:16px}#contents #general #mantenimiento_tickets div
span.precio_total{color:#99B300;font-size:24px;font-weight:bold;font-style:italic;line-height:26px}#contents #general #mantenimiento_tickets div
span.iva{color:#999;font-size:10px;line-height:9px}#contents #general
#dominios_texto{float:left;width:490px}#contents #general
#dominios{width:700px;margin:30px
0px 10px 0px}#contents #general #dominios
p{color:#99B300;font-size:11px;font-weight:bold;margin:5px
0 5px 0}#contents #general #dominios
div#dominios_tipo{width:600px;margin:0
auto}#contents #general #dominios div#dominios_tipo ul
li{float:left;margin:0
20px 0 0;width:50px}#contents #general #dominios div#dominios_tipo ul
li.last{margin:0}#general
#casosexito_cont{padding:20px
0 0 0}#general #casosexito_cont
a.casosexito{font-family:Verdana,Geneva,sans-serif;font-size:9px;color:#FFF;display:block;float:left;width:220px;margin:0
20px 40px 0}#general #casosexito_cont
a.last{margin-right:0}#general #casosexito_cont a.casosexito
span{display:block}#general #casosexito_cont a.casosexito
span.cliente{font-size:14px;font-style:italic;color:#333;margin:5px
0 0 0}#general #casosexito_cont a.casosexito
span.txt{font-size:10px;color:#666;font-weight:normal;margin:0
0 8px 0}#general #casosexito_cont a.casosexito:hover img, #contents #lateral #casosexito_menu a:hover
img{border:3px
solid #99B300;margin:-3px}#general
a.enlace_ficha{font-size:11px;font-weight:bold;color:#99B300;display:block;margin:0
0 20px 0}#general a.enlace_ficha:hover{color:#333}#general
a.volvercasos{color:#666;font-size:12px;border-top:1px solid #E6E6E6;float:left;display:block;width:700px;margin:30px
0 0 0;padding:8px
0 0 0}#general
#clientes{width:700px;margin:0
0 20px 0}#general #clientes
div{border-bottom:1px solid #E6E6E6;padding:4px
0 0 20px}#general #clientes div
p{font-size:11px;float:left;width:180px;margin:2px
0 0 0}#general #clientes div
ul{float:right;width:480px;margin:0
20px 0 0}#general #clientes div ul
li{color:#808080;font-size:11px;border-bottom:1px solid #F2F2F2;padding:2px
0 2px 20px}#general #clientes div ul
li.last{border-bottom:none}#general #clientes div ul li:hover{background:#F1F6E2;color:#4D4D4D}#general
#contacto_mapa{float:left;width:460px;margin:20px
20px 20px 0}#general
#contacto_datos{float:left;margin:20px
0 0 0}#general #contacto_datos
p.titulo{font-size:16px;font-style:italic;color:#333;margin-top:15px}#general #contacto_datos
p{margin:0
0 20px 0}#general #contacto_datos p.titulo
span{color:#B8C331}#general #contacto_datos
a{color:#666;font-weight:bold}#general #contacto_datos a:hover{color:#99B300}#general #contacto_datos img.skype, #footer #footer_menu ul.last li
img.skype{cursor:pointer}#contents #general
a.volver{color:#4D4D4D;font-size:12px;display:block;width:200px;margin:15px
0 0 0}#general #avisolegal
a{color:#333}#general #main #mapaweb li
ul{margin:0
0 15px 20px}/*/*/#contents #general
.lineabottom{border-bottom:1px solid #E6E6E6;padding:0
0 10px 0}#contents #general
.imagen{overflow:hidden;width:100%;margin:0
0 20px 0}#contents #general .imagen
.img_container{border:1px
solid #E6E6E6;background:url(/img/common/1px_F8F8F8.gif) repeat #f8f8f8;padding:5px}#contents #general .imagen
p{font-family:Verdana,Geneva,sans-serif;font-size:10px;float:right;margin:8px
0 0 0}#contents #general .imagen
p.cuadrito{background:url(/img/content/ico_cuadro_verde.gif) no-repeat left 6px;padding-left:12px}/**/ #contents #general
#paginacion{border-top:1px solid #E6E6E6;text-align:right;padding:5px
0 0 0;margin:0
0 20px 0}#contents #general #paginacion
a{font-size:11px;color:#999}#contents #general #paginacion a:hover{color:#333}/*/*//**/#contents #lateral #submenu ul li a:hover, #contents #lateral #submenu ul li a:hover span, #contents #lateral #submenu ul li a.seleccionado, #contents #lateral #submenu ul li a.seleccionado span, #general #avisolegal a:hover, #contents #general a.volver:hover, #general a.volvercasos:hover{color:#99B300}#imagen_principal{height:400px}.imagen_principal_orig{position:absolute}